@echo off
echo Будет произведено восстановление параметров общего доступа к этому компьютеру.
echo Для отмены закройте это окно.
pause
sc config Browser start= auto
sc config LanmanWorkstation start= demand
sc config LanmanServer start= demand
regedit /s SharedAccess_restore.reg
sc config Mup start= boot
echo Готово.
pause